@charset "utf-8";
	/* CSS Document */


body {
	background : #000;
	margin : 0;
}
div#w3c {
	position : absolute;
	left : 0;
	bottom : 0;
}
div#css {
	position : absolute;
	right : 0;
	bottom : 0;
}
#outer {
	position : absolute;
	top : 50%;
	left : 0;
	width : 100%;
	height : 1px;
}
#inner {
	margin-left : -250px;
	position : absolute;
	top : -150px;
	left : 40%;
	width : 780px;
	height : 380px;
}
.bgtext {
	font-size : 60px;
	position : absolute;
	top : 112px;
	left : -110px;
	right : -80px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #FFFFFF;
}
.bgtext2 {
	font-size : 60px;
	position : absolute;
	top : 114px;
	left : -114px;
	right : -80px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color : #FFCC99;
	cursor : default;
	font-style: normal;
/*	font-style : italic;
*/}
.bgtext3 {
	font-size : 100px;
	position : absolute;
	top : -68px;
	left : -46px;
	right : -80px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #feb44a;
	cursor : default;
	font-style : italic;
}
.bgweb {
	font-size : 150px;
	position : absolute;
	top : 50px;
	left : -200px;
	right : -80px;
}
.bgtext, .footertext, .bgweb {
	color : #222;
	font-family : "Times New Roman", Times, serif;
	cursor : default;
	position : absolute;
/*	font-style : italic;
*/}

.footertext {
	font-size : 12px;
	position : absolute;
	top : 320px;
	text-align : center;
	width : 500px;
}

div#text1, div#text2, div#text3, div#text4, div#text5, div#text6, div#text7, div#text8, div#text9, div#text10 {
	color : #353535;
	position : absolute;
	font-size : 2em;
	left : -129px;
	top : 236px;
	cursor : default;
}
div#text1 {
	font-size : 29px;
	top : 1px;
	left : 53px;
}
div#text2 {
	font-size : 30px;
	top : 77px;
	left : -60px;
}
div#text3 {
	font-size : 24px;
	top : 156px;
	left : 681px;
}
div#text4 {
	font-size : 50px;
	top : 253px;
	left : 20px;
}
div#text5 {
	font-size : 39px;
	top : -77px;
	left : 187px;
}
div#text6 {
	font-size : 60px;
	top : -36px;
	left : 598px;
}
div#text7 {
	font-size : 30px;
	top : 225px;
	left : 434px;
}
div#text8 {
	font-size : 36px;
	top : 245px;
	left : -20px;
}
div#text9 {
	font-size : 40px;
	top : 140px;
	left : -115px;
}
div#text10 {
	font-size : 50px;
	top : 120px;
	left : -115px;
}
div#text1 a:hover span {
	top : -2px;
	left : 0;
}
div#text2 a:hover span {
	top : -2px;
	left : 0px;
}
div#text3 a:hover span {
	top : -2px;
	left : 0px;
}
div#text4 a:hover span {
	top : -2px;
	left : 0;
}
div#text5 a:hover span {
	top : -2px;
	left : 0;
}
div#text6 a:hover span {
	top : -2px;
	left : 0;
}
div#text7 a:hover span {
	top : -2px;
	left : 0;
}
div#text8 a:hover span {
	top : -2px;
	left : 25px;
}
div#text9 a:hover span, div#text10 a:hover span {
	top : -2px;
	left : 25px;
}
div#inner a:hover, div#inner2 a:hover {
	background : none;
	cursor : crosshair;
}
div#inner a span {
	display : none;
}
div#inner a:visited span {
	display : none;
}
/*div#inner a {
	text-decoration : none;
	color : #3b3b4f;
	font-family : Calibri;
}
*/div#inner a {
	text-decoration : none;
	color : #ffe8c8;
	font-family : "Times New Roman", Times, serif;
}
div#inner a:hover span {
	display : block;
	position : relative;
	background : none;
	font-size : 14px;
}
div#inner a:link, div#inner a:visited {
	text-decoration : none;
}
div#inner a:hover {
	text-decoration : none;
}
div#content {
	position : absolute;
	top : -50px;
	left : -70px;
	width : 635px;
	height : 400px;
	overflow : auto;
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 13px;
	color : #effff5;
	text-align : justify;
	margin : 3px;
	margin-left : 0;
	padding-right : 8px;
	background-image : url(images/bckgnd.png);
}
div#inner div#content a:hover {
	text-decoration : underline;
}
div#close, div#haut {
	width : 17px;
	height : 17px;
	background : none;
	text-align : center;
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-weight : bold;
	font-size : 12px;
	border : 1px solid #222;
}
div#haut {
	position : relative;
	left : 573px;
	top : 319px;
}
div#close {
	position : relative;
	left : 573px;
	top : -47px;
}
div#inner div#close a:link, div#inner div#haut a:link {
	color : #fff;
	cursor : default;
}
div#inner div#close a:visited, div#inner div#haut a:visited {
	color : #fff;
	cursor : default;
}
div#inner div#close a:hover, div#inner div#haut a:hover {
	color : #feb44a;
	cursor : crosshair;
}
div#urltext {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 30px;
	position : absolute;
	top : -87px;
	left : -69px;
}
div#urltext, div#inner div#content a:link, div#inner div#content a:visited, div#inner a:hover, div#inner a:hover span {
	color : #FF9900;
}
div#content div#titlebar {
	border : 1px solid #222222;
	background : #000;
	font-weight : normal;
	color : #ff7c11;
}
.titleblock {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #ff7c11;
	margin-right : 6px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-left : 2px;
	border : 1px solid #222;
	padding : 4px;
}
.titleblock span {
	color : #ff7c11;
}
#urltext a:link {
	color : #444;
}
#urltext a:visited {
	color : #444;
}
#urltext a:hover {
	color : #444;
}
#urltext a:active {
	color : #444;
}
a img {
	border : 0;
}
